Bug 195830 - reboot loop after initrd.img is loaded
Summary: reboot loop after initrd.img is loaded
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Test3Blocker
TreeView+ depends on / blocked
 
Reported: 2006-06-18 11:54 UTC by David Bentley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 13:31:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Bentley 2006-06-18 11:54:41 UTC
Description of problem:
On two of my machines one with a K6/233 256 meg of ram and the other with a
K6III/450 384 meg of ram they both get as far as finishing loading initrd.img
and the next thing I see is Ready before the system reboots.

Version-Release number of selected component (if applicable):
boot.iso for i386 dated 17/6/06 direct from download.fedora.redhat.com

How reproducible:
allways


Steps to Reproduce:
1.boot from boot disk
  
Actual results:
boot from boot disk and wait (system reboots)
boot from boot disk type CR (system reboots)
boot from boot disk type linux text (system reboots)

Expected results:

The usual boot sequence as on two other machine one with athalon 1200
and 512 meg of ram the other twin xeon's with 1024 meg

Additional info:

both of the systems that actually boot suffer from a crash after you hit OKwhen
the full ftp or http path has been input (this has already been reported

Comment 1 Jesse Keating 2006-06-18 13:31:50 UTC
You're using an i586.  We do not have i586 kernels for this test release (and
possibly for the final release).


Note You need to log in before you can comment on or make changes to this bug.